Options -Indexes

<IfModule mod_rewrite.c>
RewriteEngine On
RewriteRule ^(sessions|settings|database_backups|maintenance_exports)(/|$) - [F,L,NC]
RewriteRule ^uploads/payment_slips(/|$) - [F,L,NC]
</IfModule>
